Home Forums Plugin Support WP User Frontend Pro Incompatible with PauPress

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Sekander Badsha 4 years, 7 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #28721

    Janet
    Participant

    I have uncovered that your plugin is incompatible with PauPress and PauPress Pro.
    Sadly PauPress is an essential part of managing the 1700+ users listed and it is not something we can switch off.
    Is there anything that can be done from your end? I will also contact the PauPress developer to see if there is anything he can do.
    I have installed the update and with PauPress switched off the Date Picker works however the it is added with an extra 2014 for example โ€œ10/04/20142014โ€.
    I want to be able to expire the post submitted from the front end form is this something I will be able to do with the Date Picker?

    #28870

    Sekander Badsha
    Member
    Post count: 2067

    Hello Janet,

    Please check the browser console, if you get any JavaScript error. You can read this to know about browser console https://developer.chrome.com/devtools/docs/console

    You can also turn on WP_DEBUG to see if there is any PHP error. To know more about this, you can read the documentation here – http://codex.wordpress.org/WP_DEBUG

    Please check and let me know. ๐Ÿ™‚

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Incompatible with PauPress’ is closed to new replies.